Bug 461851 - Upgrade to new Version?
Upgrade to new Version?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: boinc-client (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
http://boinc.berkeley.edu/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 18:16 EDT by Michi
Modified: 2008-09-24 20:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-24 20:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michi 2008-09-10 18:16:28 EDT
Hello,
there are new versions of boinc-client and boinc-manager available. Will the be an update to the 6.2-branch for Fedora 9 or do I have to wait until F10?

If there'll be a update, I have an suggestion:
In 6.2 they have renamed 'boinc_cmd' and 'boinc_mgr' to 'boincmgr' and 'boinccmd'. Please add an link of the old name to the new. Otherwise me and peoples which have integrated boinc into there system (aliases, services, scrips, etc.) would new to reconfigure there complete system.

Thanks a lot,
Michi
Comment 1 Milos Jakubicek 2008-09-11 04:10:00 EDT
The update has been already submitted on 27th of August and has suffered the infrastructure failure (as all other updates), but now it is available in the updates-testing repository (feel free to test it and change karma accordingly). 

I know about the filenames change, but there is still boinc_cmd and boincmgr(!) available as it was in the previous (5.X) releases, probably the commit hasn't been merged into the 6.2 branch and will be included in 6.4. I'm now leaving for a few days but next week I'll try to investigate details.
(However I've to tell that I'm not surprised from the idea of having both boinc_cmd and boinccmd [for how long?] -- you can create the symlinks yourself of course, but this way I'm afraid we'd just more confuse new users).

This bug gets closed when the update hits the stable repository so that you get notified.
Comment 2 Fedora Update System 2008-09-12 01:14:51 EDT
boinc-client-6.2.15-1.20080818svn.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update boinc-client'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7608
Comment 3 Fedora Update System 2008-09-24 20:24:05 EDT
boinc-client-6.2.15-1.20080818svn.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.